Bug 220015 - the FAQ still states repeatedly that syscons is the default console driver
Summary: the FAQ still states repeatedly that syscons is the default console driver
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mateusz Piotrowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-15 14:02 UTC by salternate
Modified: 2020-02-06 16:55 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description salternate 2017-06-15 14:02:53 UTC
...although vt became the default for 11.0.
Comment 1 Kurt Jaeger freebsd_committer 2019-10-13 09:05:19 UTC
Needed is a patch for en_US.ISO8859-1/books/faq/book.xml.
Comment 2 commit-hook freebsd_committer 2020-02-06 16:53:44 UTC
A commit references this bug:

Author: 0mp
Date: Thu Feb  6 16:52:49 UTC 2020
New revision: 53871
URL: https://svnweb.freebsd.org/changeset/doc/53871

Log:
  Update FAQ use of "default console driver" to be vt(4), not syscons(4)

  PR:		220015
  Submitted by:	pauamma_gundo.com
  Reported by:	salternate@gmx.com
  Reviewed by:	bcr
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D22699

Changes:
  head/en_US.ISO8859-1/books/faq/book.xml
Comment 3 Mateusz Piotrowski freebsd_committer 2020-02-06 16:55:34 UTC
Fixed. Thanks a lot for the report!